1. jsm555's Avatar
    OK, I can't find a theme that I like - I've bought several and none is what I'm looking for, so I downloaded Plazmic 4.5. When I try to use the theme creator, I get a message that I don't have a simulator installed. When I go to look for a simulator, I don't see one for 4.5, and the simulators for 4.2.2 don't show AT&T/Cingular - I think I'm getting confused with the BB software version vs. Plazmic software version. My BB is using 4.2.2 OS, and I'm on the AT&T network. Did I download the incorrect version of Plazmic?
    09-06-08 07:25 PM
LINK TO POST COPIED TO CLIPBOARD